.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.592800px;}
._5{margin-left:-3.173200px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._f{width:2.072000px;}
._3{width:14.256000px;}
._10{width:20.184000px;}
._6{width:332.649600px;}
._b{width:344.790000px;}
._c{width:380.468800px;}
._e{width:390.330000px;}
._d{width:393.430400px;}
._8{width:455.088400px;}
._9{width:477.406400px;}
._7{width:541.988400px;}
._a{width:635.166800px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y63{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y62{bottom:34.968043px;}
.y61{bottom:48.089612px;}
.y60{bottom:66.746139px;}
.y47{bottom:71.396954px;}
.y5f{bottom:89.660928px;}
.y46{bottom:90.142052px;}
.y5e{bottom:102.782497px;}
.y45{bottom:108.887150px;}
.y5d{bottom:115.904065px;}
.y5c{bottom:129.025634px;}
.y43{bottom:133.099569px;}
.y44{bottom:142.472118px;}
.y5b{bottom:147.682161px;}
.y42{bottom:151.844667px;}
.y28{bottom:169.223716px;}
.y5a{bottom:170.596950px;}
.y40{bottom:176.057085px;}
.y41{bottom:185.429634px;}
.y27{bottom:187.968814px;}
.y59{bottom:192.574484px;}
.y3f{bottom:194.802183px;}
.y58{bottom:205.696053px;}
.y26{bottom:206.713912px;}
.y3e{bottom:219.014601px;}
.y57{bottom:224.352580px;}
.y25{bottom:225.459010px;}
.y3d{bottom:243.227020px;}
.y24{bottom:244.204108px;}
.y56{bottom:247.628837px;}
.y55{bottom:260.750406px;}
.y23{bottom:262.949206px;}
.y3c{bottom:267.439438px;}
.y54{bottom:273.871975px;}
.y22{bottom:281.694304px;}
.y53{bottom:286.993543px;}
.y3b{bottom:291.651856px;}
.y21{bottom:300.439402px;}
.y52{bottom:305.650071px;}
.y3a{bottom:315.864275px;}
.y20{bottom:319.184500px;}
.y48{bottom:321.790850px;}
.y51{bottom:328.564859px;}
.y1f{bottom:337.929598px;}
.y39{bottom:340.076693px;}
.y50{bottom:341.686428px;}
.y4f{bottom:354.807997px;}
.y1e{bottom:356.674696px;}
.y38{bottom:364.289111px;}
.y4e{bottom:367.929565px;}
.y1d{bottom:375.419794px;}
.y4d{bottom:381.051134px;}
.y37{bottom:388.501529px;}
.y1c{bottom:394.164892px;}
.y4c{bottom:394.172703px;}
.y4b{bottom:407.294271px;}
.y36{bottom:412.713948px;}
.y1b{bottom:412.909990px;}
.y4a{bottom:420.415840px;}
.y35{bottom:431.459046px;}
.y1a{bottom:431.655088px;}
.y49{bottom:439.072367px;}
.y34{bottom:450.204144px;}
.y19{bottom:450.400186px;}
.y18{bottom:469.145284px;}
.y32{bottom:474.416562px;}
.y33{bottom:483.789111px;}
.y17{bottom:487.890382px;}
.y31{bottom:493.161660px;}
.y16{bottom:506.635480px;}
.y30{bottom:517.374078px;}
.y15{bottom:534.236544px;}
.y2e{bottom:541.586497px;}
.y2f{bottom:550.959046px;}
.y2d{bottom:560.331595px;}
.y2c{bottom:584.544013px;}
.y2a{bottom:593.916562px;}
.y2b{bottom:603.289111px;}
.y29{bottom:636.357339px;}
.y11{bottom:669.684561px;}
.y10{bottom:688.429659px;}
.yf{bottom:716.030722px;}
.ye{bottom:759.348769px;}
.yd{bottom:778.093867px;}
.yc{bottom:796.838965px;}
.yb{bottom:815.583907px;}
.ya{bottom:843.184971px;}
.y14{bottom:852.293058px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.y12{bottom:1021.821850px;}
.y13{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:893.516340px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x8{left:23.701927px;}
.x9{left:29.950293px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.xb{left:202.230553px;}
.xa{left:222.248287px;}
.xe{left:285.566885px;}
.xc{left:316.175131px;}
.xd{left:319.759975px;}
.x6{left:487.643103px;}
.x7{left:505.355034px;}
.x5{left:781.537654px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.920214pt;}
._5{margin-left:-2.708505pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._f{width:1.768569pt;}
._3{width:12.168301pt;}
._10{width:17.228184pt;}
._6{width:283.935223pt;}
._b{width:294.297741pt;}
._c{width:324.751612pt;}
._e{width:333.168703pt;}
._d{width:335.815069pt;}
._8{width:388.443655pt;}
._9{width:407.493329pt;}
._7{width:462.617714pt;}
._a{width:542.150741pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y63{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y62{bottom:29.847200pt;}
.y61{bottom:41.047200pt;}
.y60{bottom:56.971600pt;}
.y47{bottom:60.941333pt;}
.y5f{bottom:76.530667pt;}
.y46{bottom:76.941333pt;}
.y5e{bottom:87.730667pt;}
.y45{bottom:92.941333pt;}
.y5d{bottom:98.930667pt;}
.y5c{bottom:110.130667pt;}
.y43{bottom:113.608000pt;}
.y44{bottom:121.608000pt;}
.y5b{bottom:126.055067pt;}
.y42{bottom:129.608000pt;}
.y28{bottom:144.442000pt;}
.y5a{bottom:145.614133pt;}
.y40{bottom:150.274667pt;}
.y41{bottom:158.274667pt;}
.y27{bottom:160.442000pt;}
.y59{bottom:164.373200pt;}
.y3f{bottom:166.274667pt;}
.y58{bottom:175.573200pt;}
.y26{bottom:176.442000pt;}
.y3e{bottom:186.941333pt;}
.y57{bottom:191.497600pt;}
.y25{bottom:192.442000pt;}
.y3d{bottom:207.608000pt;}
.y24{bottom:208.442000pt;}
.y56{bottom:211.365200pt;}
.y55{bottom:222.565200pt;}
.y23{bottom:224.442000pt;}
.y3c{bottom:228.274667pt;}
.y54{bottom:233.765200pt;}
.y22{bottom:240.442000pt;}
.y53{bottom:244.965200pt;}
.y3b{bottom:248.941333pt;}
.y21{bottom:256.442000pt;}
.y52{bottom:260.889600pt;}
.y3a{bottom:269.608000pt;}
.y20{bottom:272.442000pt;}
.y48{bottom:274.666667pt;}
.y51{bottom:280.448667pt;}
.y1f{bottom:288.442000pt;}
.y39{bottom:290.274667pt;}
.y50{bottom:291.648667pt;}
.y4f{bottom:302.848667pt;}
.y1e{bottom:304.442000pt;}
.y38{bottom:310.941333pt;}
.y4e{bottom:314.048667pt;}
.y1d{bottom:320.442000pt;}
.y4d{bottom:325.248667pt;}
.y37{bottom:331.608000pt;}
.y1c{bottom:336.442000pt;}
.y4c{bottom:336.448667pt;}
.y4b{bottom:347.648667pt;}
.y36{bottom:352.274667pt;}
.y1b{bottom:352.442000pt;}
.y4a{bottom:358.848667pt;}
.y35{bottom:368.274667pt;}
.y1a{bottom:368.442000pt;}
.y49{bottom:374.773067pt;}
.y34{bottom:384.274667pt;}
.y19{bottom:384.442000pt;}
.y18{bottom:400.442000pt;}
.y32{bottom:404.941333pt;}
.y33{bottom:412.941333pt;}
.y17{bottom:416.442000pt;}
.y31{bottom:420.941333pt;}
.y16{bottom:432.442000pt;}
.y30{bottom:441.608000pt;}
.y15{bottom:456.001067pt;}
.y2e{bottom:462.274667pt;}
.y2f{bottom:470.274667pt;}
.y2d{bottom:478.274667pt;}
.y2c{bottom:498.941333pt;}
.y2a{bottom:506.941333pt;}
.y2b{bottom:514.941333pt;}
.y29{bottom:543.166933pt;}
.y11{bottom:571.613600pt;}
.y10{bottom:587.613600pt;}
.yf{bottom:611.172667pt;}
.ye{bottom:648.147067pt;}
.yd{bottom:664.147067pt;}
.yc{bottom:680.147067pt;}
.yb{bottom:696.146933pt;}
.ya{bottom:719.706000pt;}
.y14{bottom:727.480267pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.y12{bottom:872.182667pt;}
.y13{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:762.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x8{left:20.230933pt;}
.x9{left:25.564267pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.xb{left:172.615200pt;}
.xa{left:189.701467pt;}
.xe{left:243.747467pt;}
.xc{left:269.873333pt;}
.xd{left:272.933200pt;}
.x6{left:416.230933pt;}
.x7{left:431.349067pt;}
.x5{left:667.086533pt;}
.x2{left:700.856933pt;}
}
